section.txt-doc {
  .txt-doc-list-let > li.letter-en-1::before {
    content: '(a)\00a0';
  }

  .txt-doc-list-let > li.letter-en-2::before {
    content: '(b)\00a0';
  }

  .txt-doc-list-let > li.letter-en-3::before {
    content: '(c)\00a0';
  }

  .txt-doc-list-let > li.letter-en-4::before {
    content: '(d)\00a0';
  }

  .txt-doc-list-let > li.letter-en-5::before {
    content: '(e)\00a0';
  }

  .txt-doc-list-let > li.letter-en-6::before {
    content: '(f)\00a0';
  }

  .txt-doc-list-let > li.letter-en-7::before {
    content: '(g)\00a0';
  }

  .txt-doc-list-let > li.letter-en-8::before {
    content: '(h)\00a0';
  }

  .txt-doc-list-let > li.letter-en-9::before {
    content: '(i)\00a0';
  }

  .txt-doc-list-let > li.letter-en-10::before {
    content: '(j)\00a0';
  }

  .txt-doc-list-let > li.letter-en-11::before {
    content: '(k)\00a0';
  }

  .txt-doc-list-let > li.letter-en-12::before {
    content: '(l)\00a0';
  }

  .txt-doc-list-let > li.letter-en-13::before {
    content: '(m)\00a0';
  }

  .txt-doc-list-let > li.letter-en-14::before {
    content: '(n)\00a0';
  }

  .txt-doc-list-let > li.letter-en-15::before {
    content: '(o)\00a0';
  }

  .txt-doc-list-let > li.letter-en-16::before {
    content: '(p)\00a0';
  }

  .txt-doc-list-let > li.letter-en-17::before {
    content: '(q)\00a0';
  }

  .txt-doc-listolet > li.letter-en-18::before {
    content: '(r)\00a0';
  }

  .txt-doc-list-let > li.letter-en-19::before {
    content: '(s)\00a0';
  }

  .txt-doc-list-let > li.letter-en-20::before {
    content: '(t)\00a0';
  }

  .txt-doc-list-let > li.letter-en-21::before {
    content: '(u)\00a0';
  }

  .txt-doc-list-let > li.letter-en-22::before {
    content: '(v)\00a0';
  }

  .txt-doc-list-let > li.letter-en-23::before {
    content: '(w)\00a0';
  }

  .txt-doc-list-let > li.letter-en-24::before {
    content: '(x)\00a0';
  }

  .txt-doc-list-let > li.letter-en-25::before {
    content: '(y)\00a0';
  }

  .txt-doc-list-let > li.letter-en-26::before {
    content: '(z)\00a0';
  }
}
